# Uses of Class
javafx.fxml.FXMLLoader

Packages that use FXMLLoader
Package
Description
javafx.fxml
Contains classes for loading an object hierarchy from markup.

## Uses of FXMLLoader in javafx.fxml

Constructor parameters in javafx.fxml with type arguments of type FXMLLoader
Modifier
Constructor
Description
``
`FXMLLoader(URL location, ResourceBundle resources, BuilderFactory builderFactory, Callback<Class<?>,Object> controllerFactory, Charset charset, LinkedList<FXMLLoader> loaders)`
Creates a new FXMLLoader instance.